[Desktop Entry]
Encoding=UTF-8
Name=TDESVN
GenericName=SVN Client
GenericName[de]=Graphische Oberfläche für SVN
GenericName[es]=Cliente SVN
GenericName[lt]=SVN klientas
Exec=tdesvn %i %m -caption "%c"
Icon=tdesvn
Type=Application
X-DocPath=tdesvn/index.html
Comment=A Subversion client for TDE
Comment[de]=Ein Subversionclient für TDE
Comment[nl]=Een Subversion-client voor TDE
Comment[es]=Un cliente de Subversion para TDE
Comment[lt]=Subversion klientas skirtas TDE
Terminal=false
MimeType=inode/directory;
X-TDE-ServiceTypes=KParts/ReadOnlyPart,Browser/View
X-TDE-BrowserView-Args=DetailedList
X-TDE-Library=tdesvnpart
Categories=Qt;TDE;Development;
